* {
	margin: 0;
	padding: 0
}

h2, h3, p, ul, ol { margin-bottom: 1em; }

body {
  font-size: small;
  font-family: Arial, Helvetica, sans-serif;
  background-color: white;
  color: black;
  border-width: 0;
  outline-width: 0;
}

#wrapper {
  background-color: #313131;
  color:  black;
  width: 720px;
  border: none;
  margin-top: 68px;
  margin-right: auto;
  margin-left: auto;
  overflow: hidden;
}

#pane {
  background-color: #CCC;
}

#paneds {
  background-color: #313131;
  color: #FFF;
  margin: 20px;
}

h1 {
	font-size: larger;
	text-align: left;
	font-weight: bold;
	margin-bottom: 12px;
}

h4 {
	font-size: small;
	text-align: left;
	font-weight:bold;
	margin-bottom: 8px;
	margin-top: 24px;
}

li {
  margin-left: 20px;
  padding-left: 0.2em;
  list-style: disc;
}


#blpic { 
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  float: left;
  border: 0px;
}

#afpic { 
  border: none;
  margin: 0px;
  margin-left: 18px;
  margin-top: 21px;
  float: left;
}
